if [ -x /usr/bin/update-desktop-database ]; then
  /usr/bin/update-desktop-database -q usr/share/applications
fi

if [ -x /usr/bin/update-mime-database ]; then
  /usr/bin/update-mime-database usr/share/mime >/dev/null 2>&1
fi

if [ -e usr/share/icons/hicolor/icon-theme.cache ]; then
  if [ -x /usr/bin/gtk-update-icon-cache ]; then
    /usr/bin/gtk-update-icon-cache -f usr/share/icons/hicolor >/dev/null 2>&1
  fi
fi
( cd usr/lib64 ; rm -rf libqgis_3d.so )
( cd usr/lib64 ; ln -sf libqgis_3d.so.3.20.0 libqgis_3d.so )
( cd usr/lib64 ; rm -rf libqgis_analysis.so )
( cd usr/lib64 ; ln -sf libqgis_analysis.so.3.20.0 libqgis_analysis.so )
( cd usr/lib64 ; rm -rf libqgis_app.so )
( cd usr/lib64 ; ln -sf libqgis_app.so.3.20.0 libqgis_app.so )
( cd usr/lib64 ; rm -rf libqgis_core.so )
( cd usr/lib64 ; ln -sf libqgis_core.so.3.20.0 libqgis_core.so )
( cd usr/lib64 ; rm -rf libqgis_gui.so )
( cd usr/lib64 ; ln -sf libqgis_gui.so.3.20.0 libqgis_gui.so )
( cd usr/lib64 ; rm -rf libqgis_native.so )
( cd usr/lib64 ; ln -sf libqgis_native.so.3.20.0 libqgis_native.so )
( cd usr/lib64 ; rm -rf libqgisgrass7.so )
( cd usr/lib64 ; ln -sf libqgisgrass7.so.3.20.0 libqgisgrass7.so )
( cd usr/lib64 ; rm -rf libqgispython.so )
( cd usr/lib64 ; ln -sf libqgispython.so.3.20.0 libqgispython.so )
